From 7f741b14354fe876f8642f3b5df28659740b37ab Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Tue, 7 Jul 2020 15:00:04 +0200
Subject: [PATCH 5/5] added path to qdbusxml2cpp

---
 tests/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/CMakeLists.txt b/tests/CMakeLists.txt
index d06b9a4b4..23849b800 100644
--- a/tests/CMakeLists.txt
+++ b/tests/CMakeLists.txt
@@ -130,7 +130,7 @@ endfunction()
 if(DEFINED ENV{DEB_BUILD_MULTIARCH})
   set(QDBUSXML2CPP_EXECUTABLE "/usr/lib/$ENV{DEB_BUILD_MULTIARCH}/qt5/bin/qdbusxml2cpp")
 else()
-  FIND_PROGRAM(QDBUSXML2CPP_EXECUTABLE qdbusxml2cpp)
+  FIND_PROGRAM(QDBUSXML2CPP_EXECUTABLE qdbusxml2cpp HINTS /usr/lib64/qt5/bin)
 endif()
 
 
-- 
2.26.2

